Set target and min sdk level for webview package

Bug: 16902981

Since current L level is not yet set to 21, we need to set
our target and min sdk level to 20 to be able to upload our
package to PlayStore. We will update the level to 21
once the new level is set.

Change-Id: I31125c893e714d9eb41dc2b7d16bce700f056d41
2 files changed
tree: 74b80bfc1aa83ffcf1989b8a5b52fb37532e2e76
  1. Android.mk
  2. chromium/
  3. nullwebview/